import { PlannedTerm } from '@app/core/models/planned-term';
import { YearCode } from '@app/core/models/termcode';

export interface Year {
  yearCode: YearCode;
  isExpanded: boolean;
  fall: PlannedTerm;
  spring: PlannedTerm;
  summer: PlannedTerm;
}

export interface YearMapping {
  [yearCode: string]: Year;
}
